İşletme profilini getir
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/business-profile \
--header 'Authorization: Bearer <token>'{
"data": [
{
"about": "Open 9am–7pm IST",
"address": "12 MG Road, Bengaluru",
"description": "Order support and delivery updates",
"email": "support@acme.com",
"profile_picture_url": "https://pps.whatsapp.net/v/t61.24694-24/...",
"websites": [
"https://acme.com"
],
"vertical": "RETAIL",
"messaging_product": "whatsapp"
}
]
}Profiller ve ayarlar
İşletme profilini getir
İşletme profilini getir. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
GET
/
meta
/
phone-numbers
/
{phoneNumberId}
/
business-profile
İşletme profilini getir
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/business-profile \
--header 'Authorization: Bearer <token>'{
"data": [
{
"about": "Open 9am–7pm IST",
"address": "12 MG Road, Bengaluru",
"description": "Order support and delivery updates",
"email": "support@acme.com",
"profile_picture_url": "https://pps.whatsapp.net/v/t61.24694-24/...",
"websites": [
"https://acme.com"
],
"vertical": "RETAIL",
"messaging_product": "whatsapp"
}
]
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen telefon numarası kimliği.
Sorgu Parametreleri
Virgülle ayrılmış Graph API alanları.
Yanıt
200 - application/json
Profile returned (inside a data array)
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
400 | Unsupported field in fields | Correct the field list |
502 | Graph unreachable or timed out | Retry with backoff |
Show child attributes
Show child attributes
Bu sayfa yararlı mıydı?